/* MAIN CSS Pegaso
   - blue #004B9C
   - lightyellow #FFFCF5
   - grey #3F3F3F
   - lightgreen #D1DADF
   */

body {

	background-color:#EFF4FF;
	margin-top:20px;
	font-family:Calibri,Trebuchet MS,Century Gothic, Tahoma, Arial !important;
	/*center - IE6*/
	text-align:center;
}
h1 {
	font-family:	Trebuchet MS,Century Gothic, Tahoma, Arial;
}
h2 {
	font-family:	Trebuchet MS,Century Gothic, Tahoma, Arial;
}
h3 {
}
p {
}
a img {

}



#maincontainer
 {
 	position:relative;
	margin:auto;
	/*undo center - IE6*/
	text-align:left;
	width:850px;
	min-height: 100%;
 }
#header
{
	position:relative;
	width:850px;
	height:150px;
	background-image:url('../images/header.png');
	margin-bottom:20px;
	border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
}

#menuband
{
	background-color:#EFF4FF;
	width:850px;
	height:35px;
	
}

#mmenu
{
	position:relative;
	width:850px;
	height:35px;
	font-size:14px !important;
	background-color:#003296;
	overflow:hidden;
	border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
	
}

#mmenu ul
{
	margin:0px;
	padding:0px;
	padding-left:40px;
	background-color:#003296;
}

#mmenu ul li
{
	float:left;
	list-style-type:none;

}

#mmenu ul li span 
{
	height:28px;
	display:inline-block;
	margin-top:7px;
}
#mmenu ul li a,#mmenu ul li a:link,#mmenu ul li a:visited,#mmenu ul li a:active
{
	text-decoration:none;
	color:white;
	/* space between menu items */
	padding-left:18px;
	padding-right:18px;
	font-weight:bold;
	cursor:pointer;
	line-height: 35px;
}

#mmenu ul li:hover
{
	background-color:#009BDC;
}

#contentfooter
{
	position:relative;
		background-color:#FFFCF5;
	min-height:100%;
	width:850px;
}

#content {
  color: #3F3F3F;
  float: left;
  font-size: 14px;
  min-height: 1030px;
  padding: 15px 0;
  position: relative;
  width: 585px;
}

#content a,#content a:link,#content a:visited,#content a:active
{
	color:#3366BB;
}

#cfooter
{
	position:relative;
	width:820px;
	height:70px;
	padding-left:15px;
	padding-right:15px;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#D1DADF;
	color:#3F3F3F;
	border-top:#004B9C dotted 1px;
	text-align:center;
	font-size:9pt ;
	font-family:Calibri,Trebuchet MS,Century Gothic, Tahoma, Arial !important;
	font-weight:bold;
	border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
}

#cfooter .leftimage
{
	position:absolute;
	left:10px;
	top:20px;
	border:0px;
}

#cfooter .rightimage
{
	position:absolute;
	right:10px;
	top:15px;
	border:0px;
}

#menubg
{
	width:180px;

}

#leftmenu 
{
	float:left;
	top:220px;
	margin-left:30px;
	width:210px;
	min-height:100px;
}

#leftmenu ul
{
	margin:0px;
	padding:0px;
	padding-top:10px;
	padding-left:10px;
	width:170px;
	overflow:hidden;
	background-color:#D1DADF;
}

#leftmenu ul li
{	
	margin:0px;
	list-style-type:none;
	background-image:url('../images/hmenuicon.png');
	background-repeat:no-repeat;
	padding-bottom:14px;
}

#leftmenu ul li a,#leftmenu ul li a:link,#leftmenu ul li a:visited,#leftmenu ul li a:active
{
	text-decoration:none;
	font-size:14px;
	color:darkblue;
	padding-left:20px;
	font-weight:bold;
}

#leftmenu ul li:hover
{
	background-image:url('../images/hmenuicon_hover.png');
}

#leftmenu ul li ul
{
	padding-top:3px;
	border:none;
}


#leftmenu ul li ul li
{
	padding-bottom:3px;
}

#leftmenu ul li ul li
{
	background-image:none;
}

#leftmenu ul li ul li:hover
{
	background-image:url('../images/hmenuiconsub.png');
}

#leftmenu ul li ul li a,#leftmenu ul li ul li a:link,#leftmenu ul li ul li a:visited,#leftmenu ul li ul li a:active
{
	font-weight:normal;
	color:#3F3F3F;
}

#leftmenu #leftextra
{
	padding-top:30px;
}

#whitespace
{
	position:relative;
	height:20px;
}

img
{
	border:0px;
}


#news ul
{
	list-style-image:url('../images/Klok.jpg');
	padding-left:0px;
	margin-left:20px;
	color:#3366BB;
}

#news ul a
{
	text-decoration:none;
}

#column-one
{
	position: absolute !important;
	width:100%;
}

#tinymce
{
	background-image:none !important; 
	background-color:white !important;
	text-align:left !important;
}

.exp_title
{
	cursor:pointer;
}

.exp_content
{
	display:none;
}

.micon
{
	color:	#3366BB;
}
.article-info-term
{
display:none;
}
.pagination ul li {
  display: inline;
  padding-bottom: 5px;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 5px;
}